# Uses of Class
org.apache.zookeeper.server.quorum.LearnerSyncRequest

Packages that use LearnerSyncRequest
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LearnerSyncRequest in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with parameters of type LearnerSyncRequest
Modifier and Type
Method
Description
`void`
Leader.`processSync(LearnerSyncRequest r)`
Process sync requests
`void`
Leader.`sendSync(LearnerSyncRequest r)`
Sends a sync message to the appropriate server